/* ---------- Color Module Styles ----------- */

:root{
  --kolorea-top: #fff;
  --kolorea-bottom: #fff;
  --kolorea-bg: #ffffff;
  --kolorea-sidebar: #fff;
  --kolorea-sidebarborders: #fff;
  --kolorea-footer: #f2f2f2;
  --kolorea-button: #000;
  --kolorea-buttonhover: #e62d63;
  --kolorea-titleslogan: #fff;
  --kolorea-text: #000000;
  --kolorea-link: #e62d63;
  --kolorea-link-hover: #3d4495;
  --kolorea-menuak1: #ffffff;
  --kolorea-menuak2: #ffffff;

  --klr-primary: #e62d63;
  --klr-secondary: #3d4495;
  
  --klr-beltza: #000000;
  --klr-txuria: #ffffff;
  --klr-grixa: #f2f2f2;

}
body.ikapp9-bootstrap5-body,
.ikapp9-bootstrap5-body #navbar-top,
.ikapp9-bootstrap5-body #navbar-main,
.ikapp9-bootstrap5-body .sidebar .block,
.ikapp9-bootstrap5-body header#header ul.navbar-nav > li, 
.ikapp9-bootstrap5-body header#header ul.navbar-nav ul,
.ikapp9-bootstrap5-body #page,
.ikapp9-bootstrap5-body #main-wrapper,
.ikapp9-bootstrap5-body .region-primary-menu .menu-item a.is-active,
.ikapp9-bootstrap5-body .region-primary-menu .menu-item--active-trail a,
.ikapp9-bootstrap5-body .tabs ul.primary li a.is-active,
.ikapp9-bootstrap5-body .tabs ul.primary li.is-active a
{
  background-color: var(--klr-txuria);
}
body.ikapp9-bootstrap5-body  {
  color: var(--klr-beltza);  
}

.ikapp9-bootstrap5-body .tabs ul.primary li.is-active a {
  border-bottom-color: var(--klr-txuria);
}

/*.ikapp9-bootstrap5-body a,*/
.ikapp9-bootstrap5-body #content a,
.ikapp9-bootstrap5-body .link {
  color: var(--klr-primary);
}

.ikapp9-bootstrap5-body a:hover,
.ikapp9-bootstrap5-body a:focus,
.ikapp9-bootstrap5-body .link:hover,
.ikapp9-bootstrap5-body .link:focus,
.ikapp9-bootstrap5-body a:active,
.ikapp9-bootstrap5-body .link:active,
.ikapp9-bootstrap5-body .page-link,
.ikapp9-bootstrap5-body .page-link:hover {
  color: var(--klr-secondary);
}

.ikapp9-bootstrap5-body .page-item.active .page-link {
  background-color: var(--klr-primary);
  border-color: var(--klr-primary);
}
.ikapp9-bootstrap5-body .sidebar .block {  
  border-color: var(--klr-txuria);
}

.ikapp9-bootstrap5-body .btn-primary a,
.ikapp9-bootstrap5-body a.btn-primary{
 /* background-color: var(--klr-beltza);
  border-color: var(--klr-beltza);*/
  background-color: var(--klr-primary);
  background: rgb(230,45,99);
background: linear-gradient(90deg, rgba(230,45,99,1) 0%, rgba(61,68,149,1) 100%);
}

.ikapp9-bootstrap5-body .btn-primary a:hover,
.ikapp9-bootstrap5-body .btn-primary a:focus,
.ikapp9-bootstrap5-body a.btn-primary:hover,
.ikapp9-bootstrap5-body a.btn-primary:focus {
 /* background-color: var(--klr-primary);
  background: rgb(230,45,99);
background: linear-gradient(90deg, rgba(230,45,99,1) 0%, rgba(61,68,149,1) 100%);*/
background: var(--klr-beltza)!important;
border-color: var(--klr-beltza);

}

.ikapp9-bootstrap5-body .site-footer {
  background: var(--klr-grixa);
}

.ikapp9-bootstrap5-body .region-header,
.ikapp9-bootstrap5-body .region-header a,
.ikapp9-bootstrap5-body .region-header li a.is-active,
.ikapp9-bootstrap5-body .region-header .site-branding__text,
.ikapp9-bootstrap5-body .region-header .site-branding,
.ikapp9-bootstrap5-body .region-header .site-branding__text a,
.ikapp9-bootstrap5-body .region-header .site-branding a,
.ikapp9-bootstrap5-body .region-secondary-menu .menu-item a,
.ikapp9-bootstrap5-body .region-secondary-menu .menu-item a.is-active {
  color: var(--klr-beltza);
}
